import request from '@/plugin/axios'
//登录
export function AccountLogin (data) {
  return request({
    url: '/loginBySch',
    method: 'post',
    data
  })
}

//注销
export function AccountLogOut (data) {
  return request({
    url: '/loginOut',
    method: 'post',
    data
  })
}

//获取菜单
export function GetMenu (data) {
  return request({
    url: '/tree/getMenuLoginTree',
    method: 'post',
    data
  })
}